<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>CTGroupTransform2D (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="CTGroupTransform2D (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10,"i7":10,"i8":10,"i9":10,"i10":10,"i11":10,"i12":10,"i13":10,"i14":10,"i15":10,"i16":10,"i17":10,"i18":10,"i19":10,"i20":10,"i21":10,"i22":10,"i23":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/CTGroupTransform2D.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../../org/apache/poi/sl/draw/binding/CTGrayscaleTransform.html"
               title="class in org.apache.poi.sl.draw.binding"><span class="typeNameLink">Prev&nbsp;Class</span></a>
        </li>
        <li><a href="../../../../../../org/apache/poi/sl/draw/binding/CTHslColor.html"
               title="class in org.apache.poi.sl.draw.binding"><span class="typeNameLink">Next&nbsp;Class</span></a>
        </li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/sl/draw/binding/CTGroupTransform2D.html" target="_top">Frames</a>
        </li>
        <li><a href="CTGroupTransform2D.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
    <div class="subTitle">org.apache.poi.sl.draw.binding</div>
    <h2 title="Class CTGroupTransform2D" class="title">Class CTGroupTransform2D</h2>
</div>
<div class="contentContainer">
    <ul class="inheritance">
        <li>java.lang.Object</li>
        <li>
            <ul class="inheritance">
                <li>org.apache.poi.sl.draw.binding.CTGroupTransform2D</li>
            </ul>
        </li>
    </ul>
    <div class="description">
        <ul class="blockList">
            <li class="blockList">
                <hr>
                <br>
                <pre>public class <span class="typeNameLabel">CTGroupTransform2D</span>
extends java.lang.Object</pre>
                <div class="block"><p>Java class for CT_GroupTransform2D complex type.

                    <p>The following schema fragment specifies the expected content contained within this class.

                    <pre>
 &lt;complexType name="CT_GroupTransform2D"&gt;
   &lt;complexContent&gt;
     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType"&gt;
       &lt;sequence&gt;
         &lt;element name="off" type="{http://schemas.openxmlformats.org/drawingml/2006/main}CT_Point2D" minOccurs="0"/&gt;
         &lt;element name="ext" type="{http://schemas.openxmlformats.org/drawingml/2006/main}CT_PositiveSize2D" minOccurs="0"/&gt;
         &lt;element name="chOff" type="{http://schemas.openxmlformats.org/drawingml/2006/main}CT_Point2D" minOccurs="0"/&gt;
         &lt;element name="chExt" type="{http://schemas.openxmlformats.org/drawingml/2006/main}CT_PositiveSize2D" minOccurs="0"/&gt;
       &lt;/sequence&gt;
       &lt;attribute name="rot" type="{http://schemas.openxmlformats.org/drawingml/2006/main}ST_Angle" default="0" /&gt;
       &lt;attribute name="flipH" type="{http://www.w3.org/2001/XMLSchema}boolean" default="false" /&gt;
       &lt;attribute name="flipV" type="{http://www.w3.org/2001/XMLSchema}boolean" default="false" /&gt;
     &lt;/restriction&gt;
   &lt;/complexContent&gt;
 &lt;/complexType&gt;
 </pre>
                </div>
            </li>
        </ul>
    </div>
    <div class="summary">
        <ul class="blockList">
            <li class="blockList">
                <!-- =========== FIELD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="field.summary">
                        <!--   -->
                    </a>
                        <h3>Field Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Field Summary table, listing fields, and an explanation">
                            <caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Field and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>protected <a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTPositiveSize2D.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTPositiveSize2D</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTGroupTransform2D.html#chExt">chExt</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>protected <a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTPoint2D.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTPoint2D</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTGroupTransform2D.html#chOff">chOff</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>protected <a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTPositiveSize2D.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTPositiveSize2D</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTGroupTransform2D.html#ext">ext</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>protected java.lang.Boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTGroupTransform2D.html#flipH">flipH</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>protected java.lang.Boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTGroupTransform2D.html#flipV">flipV</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>protected <a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTPoint2D.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTPoint2D</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTGroupTransform2D.html#off">off</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>protected java.lang.Integer</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTGroupTransform2D.html#rot">rot</a></span></code>&nbsp;
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
                <!-- ======== CONSTRUCTOR SUMMARY ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.summary">
                        <!--   -->
                    </a>
                        <h3>Constructor Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Constructor Summary table, listing constructors, and an explanation">
                            <caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colOne" scope="col">Constructor and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTGroupTransform2D.html#CTGroupTransform2D--">CTGroupTransform2D</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
                <!-- ========== METHOD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.summary">
                        <!--   -->
                    </a>
                        <h3>Method Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Method Summary table, listing methods, and an explanation">
                            <caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span
                                    id="t2" class="tableTab"><span><a
                                    href="javascript:show(2);">Instance Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a
                                    href="javascript:show(8);">Concrete Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Method and Description</th>
                            </tr>
                            <tr id="i0" class="altColor">
                                <td class="colFirst"><code><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTPositiveSize2D.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTPositiveSize2D</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTGroupTransform2D.html#getChExt--">getChExt</a></span>()</code>
                                    <div class="block">Gets the value of the chExt property.</div>
                                </td>
                            </tr>
                            <tr id="i1" class="rowColor">
                                <td class="colFirst"><code><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTPoint2D.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTPoint2D</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTGroupTransform2D.html#getChOff--">getChOff</a></span>()</code>
                                    <div class="block">Gets the value of the chOff property.</div>
                                </td>
                            </tr>
                            <tr id="i2" class="altColor">
                                <td class="colFirst"><code><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTPositiveSize2D.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTPositiveSize2D</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTGroupTransform2D.html#getExt--">getExt</a></span>()</code>
                                    <div class="block">Gets the value of the ext property.</div>
                                </td>
                            </tr>
                            <tr id="i3" class="rowColor">
                                <td class="colFirst"><code><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTPoint2D.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTPoint2D</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTGroupTransform2D.html#getOff--">getOff</a></span>()</code>
                                    <div class="block">Gets the value of the off property.</div>
                                </td>
                            </tr>
                            <tr id="i4" class="altColor">
                                <td class="colFirst"><code>int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTGroupTransform2D.html#getRot--">getRot</a></span>()</code>
                                    <div class="block">Gets the value of the rot property.</div>
                                </td>
                            </tr>
                            <tr id="i5" class="rowColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTGroupTransform2D.html#isFlipH--">isFlipH</a></span>()</code>
                                    <div class="block">Gets the value of the flipH property.</div>
                                </td>
                            </tr>
                            <tr id="i6" class="altColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTGroupTransform2D.html#isFlipV--">isFlipV</a></span>()</code>
                                    <div class="block">Gets the value of the flipV property.</div>
                                </td>
                            </tr>
                            <tr id="i7" class="rowColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTGroupTransform2D.html#isSetChExt--">isSetChExt</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i8" class="altColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTGroupTransform2D.html#isSetChOff--">isSetChOff</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i9" class="rowColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTGroupTransform2D.html#isSetExt--">isSetExt</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i10" class="altColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTGroupTransform2D.html#isSetFlipH--">isSetFlipH</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i11" class="rowColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTGroupTransform2D.html#isSetFlipV--">isSetFlipV</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i12" class="altColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTGroupTransform2D.html#isSetOff--">isSetOff</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i13" class="rowColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTGroupTransform2D.html#isSetRot--">isSetRot</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i14" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTGroupTransform2D.html#setChExt-org.apache.poi.sl.draw.binding.CTPositiveSize2D-">setChExt</a></span>(<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTPositiveSize2D.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTPositiveSize2D</a>&nbsp;value)</code>
                                    <div class="block">Sets the value of the chExt property.</div>
                                </td>
                            </tr>
                            <tr id="i15" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTGroupTransform2D.html#setChOff-org.apache.poi.sl.draw.binding.CTPoint2D-">setChOff</a></span>(<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTPoint2D.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTPoint2D</a>&nbsp;value)</code>
                                    <div class="block">Sets the value of the chOff property.</div>
                                </td>
                            </tr>
                            <tr id="i16" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTGroupTransform2D.html#setExt-org.apache.poi.sl.draw.binding.CTPositiveSize2D-">setExt</a></span>(<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTPositiveSize2D.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTPositiveSize2D</a>&nbsp;value)</code>
                                    <div class="block">Sets the value of the ext property.</div>
                                </td>
                            </tr>
                            <tr id="i17" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTGroupTransform2D.html#setFlipH-boolean-">setFlipH</a></span>(boolean&nbsp;value)</code>
                                    <div class="block">Sets the value of the flipH property.</div>
                                </td>
                            </tr>
                            <tr id="i18" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTGroupTransform2D.html#setFlipV-boolean-">setFlipV</a></span>(boolean&nbsp;value)</code>
                                    <div class="block">Sets the value of the flipV property.</div>
                                </td>
                            </tr>
                            <tr id="i19" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTGroupTransform2D.html#setOff-org.apache.poi.sl.draw.binding.CTPoint2D-">setOff</a></span>(<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTPoint2D.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTPoint2D</a>&nbsp;value)</code>
                                    <div class="block">Sets the value of the off property.</div>
                                </td>
                            </tr>
                            <tr id="i20" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTGroupTransform2D.html#setRot-int-">setRot</a></span>(int&nbsp;value)</code>
                                    <div class="block">Sets the value of the rot property.</div>
                                </td>
                            </tr>
                            <tr id="i21" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTGroupTransform2D.html#unsetFlipH--">unsetFlipH</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i22" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTGroupTransform2D.html#unsetFlipV--">unsetFlipV</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i23" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTGroupTransform2D.html#unsetRot--">unsetRot</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                        </table>
                        <ul class="blockList">
                            <li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;java.lang.Object</h3>
                                <code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait,
                                    wait, wait</code></li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
    <div class="details">
        <ul class="blockList">
            <li class="blockList">
                <!-- ============ FIELD DETAIL =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="field.detail">
                        <!--   -->
                    </a>
                        <h3>Field Detail</h3>
                        <a name="off">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>off</h4>
                                <pre>protected&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTPoint2D.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTPoint2D</a> off</pre>
                            </li>
                        </ul>
                        <a name="ext">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>ext</h4>
                                <pre>protected&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTPositiveSize2D.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTPositiveSize2D</a> ext</pre>
                            </li>
                        </ul>
                        <a name="chOff">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>chOff</h4>
                                <pre>protected&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTPoint2D.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTPoint2D</a> chOff</pre>
                            </li>
                        </ul>
                        <a name="chExt">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>chExt</h4>
                                <pre>protected&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTPositiveSize2D.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTPositiveSize2D</a> chExt</pre>
                            </li>
                        </ul>
                        <a name="rot">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>rot</h4>
                                <pre>protected&nbsp;java.lang.Integer rot</pre>
                            </li>
                        </ul>
                        <a name="flipH">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>flipH</h4>
                                <pre>protected&nbsp;java.lang.Boolean flipH</pre>
                            </li>
                        </ul>
                        <a name="flipV">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>flipV</h4>
                                <pre>protected&nbsp;java.lang.Boolean flipV</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ========= CONSTRUCTOR DETAIL ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.detail">
                        <!--   -->
                    </a>
                        <h3>Constructor Detail</h3>
                        <a name="CTGroupTransform2D--">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>CTGroupTransform2D</h4>
                                <pre>public&nbsp;CTGroupTransform2D()</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ============ METHOD DETAIL ========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.detail">
                        <!--   -->
                    </a>
                        <h3>Method Detail</h3>
                        <a name="getOff--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getOff</h4>
                                <pre>public&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTPoint2D.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTPoint2D</a>&nbsp;getOff()</pre>
                                <div class="block">Gets the value of the off property.</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>possible object is
                                        <a href="../../../../../../org/apache/poi/sl/draw/binding/CTPoint2D.html"
                                           title="class in org.apache.poi.sl.draw.binding"><code>CTPoint2D</code></a>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setOff-org.apache.poi.sl.draw.binding.CTPoint2D-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setOff</h4>
                                <pre>public&nbsp;void&nbsp;setOff(<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTPoint2D.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTPoint2D</a>&nbsp;value)</pre>
                                <div class="block">Sets the value of the off property.</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>value</code> - allowed object is
                                        <a href="../../../../../../org/apache/poi/sl/draw/binding/CTPoint2D.html"
                                           title="class in org.apache.poi.sl.draw.binding"><code>CTPoint2D</code></a>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="isSetOff--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isSetOff</h4>
                                <pre>public&nbsp;boolean&nbsp;isSetOff()</pre>
                            </li>
                        </ul>
                        <a name="getExt--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getExt</h4>
                                <pre>public&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTPositiveSize2D.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTPositiveSize2D</a>&nbsp;getExt()</pre>
                                <div class="block">Gets the value of the ext property.</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>possible object is
                                        <a href="../../../../../../org/apache/poi/sl/draw/binding/CTPositiveSize2D.html"
                                           title="class in org.apache.poi.sl.draw.binding"><code>CTPositiveSize2D</code></a>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setExt-org.apache.poi.sl.draw.binding.CTPositiveSize2D-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setExt</h4>
                                <pre>public&nbsp;void&nbsp;setExt(<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTPositiveSize2D.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTPositiveSize2D</a>&nbsp;value)</pre>
                                <div class="block">Sets the value of the ext property.</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>value</code> - allowed object is
                                        <a href="../../../../../../org/apache/poi/sl/draw/binding/CTPositiveSize2D.html"
                                           title="class in org.apache.poi.sl.draw.binding"><code>CTPositiveSize2D</code></a>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="isSetExt--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isSetExt</h4>
                                <pre>public&nbsp;boolean&nbsp;isSetExt()</pre>
                            </li>
                        </ul>
                        <a name="getChOff--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getChOff</h4>
                                <pre>public&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTPoint2D.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTPoint2D</a>&nbsp;getChOff()</pre>
                                <div class="block">Gets the value of the chOff property.</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>possible object is
                                        <a href="../../../../../../org/apache/poi/sl/draw/binding/CTPoint2D.html"
                                           title="class in org.apache.poi.sl.draw.binding"><code>CTPoint2D</code></a>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setChOff-org.apache.poi.sl.draw.binding.CTPoint2D-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setChOff</h4>
                                <pre>public&nbsp;void&nbsp;setChOff(<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTPoint2D.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTPoint2D</a>&nbsp;value)</pre>
                                <div class="block">Sets the value of the chOff property.</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>value</code> - allowed object is
                                        <a href="../../../../../../org/apache/poi/sl/draw/binding/CTPoint2D.html"
                                           title="class in org.apache.poi.sl.draw.binding"><code>CTPoint2D</code></a>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="isSetChOff--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isSetChOff</h4>
                                <pre>public&nbsp;boolean&nbsp;isSetChOff()</pre>
                            </li>
                        </ul>
                        <a name="getChExt--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getChExt</h4>
                                <pre>public&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTPositiveSize2D.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTPositiveSize2D</a>&nbsp;getChExt()</pre>
                                <div class="block">Gets the value of the chExt property.</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>possible object is
                                        <a href="../../../../../../org/apache/poi/sl/draw/binding/CTPositiveSize2D.html"
                                           title="class in org.apache.poi.sl.draw.binding"><code>CTPositiveSize2D</code></a>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setChExt-org.apache.poi.sl.draw.binding.CTPositiveSize2D-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setChExt</h4>
                                <pre>public&nbsp;void&nbsp;setChExt(<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTPositiveSize2D.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTPositiveSize2D</a>&nbsp;value)</pre>
                                <div class="block">Sets the value of the chExt property.</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>value</code> - allowed object is
                                        <a href="../../../../../../org/apache/poi/sl/draw/binding/CTPositiveSize2D.html"
                                           title="class in org.apache.poi.sl.draw.binding"><code>CTPositiveSize2D</code></a>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="isSetChExt--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isSetChExt</h4>
                                <pre>public&nbsp;boolean&nbsp;isSetChExt()</pre>
                            </li>
                        </ul>
                        <a name="getRot--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getRot</h4>
                                <pre>public&nbsp;int&nbsp;getRot()</pre>
                                <div class="block">Gets the value of the rot property.</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>possible object is
                                        <code>Integer</code></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setRot-int-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setRot</h4>
                                <pre>public&nbsp;void&nbsp;setRot(int&nbsp;value)</pre>
                                <div class="block">Sets the value of the rot property.</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>value</code> - allowed object is
                                        <code>Integer</code></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="isSetRot--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isSetRot</h4>
                                <pre>public&nbsp;boolean&nbsp;isSetRot()</pre>
                            </li>
                        </ul>
                        <a name="unsetRot--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>unsetRot</h4>
                                <pre>public&nbsp;void&nbsp;unsetRot()</pre>
                            </li>
                        </ul>
                        <a name="isFlipH--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isFlipH</h4>
                                <pre>public&nbsp;boolean&nbsp;isFlipH()</pre>
                                <div class="block">Gets the value of the flipH property.</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>possible object is
                                        <code>Boolean</code></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setFlipH-boolean-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setFlipH</h4>
                                <pre>public&nbsp;void&nbsp;setFlipH(boolean&nbsp;value)</pre>
                                <div class="block">Sets the value of the flipH property.</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>value</code> - allowed object is
                                        <code>Boolean</code></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="isSetFlipH--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isSetFlipH</h4>
                                <pre>public&nbsp;boolean&nbsp;isSetFlipH()</pre>
                            </li>
                        </ul>
                        <a name="unsetFlipH--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>unsetFlipH</h4>
                                <pre>public&nbsp;void&nbsp;unsetFlipH()</pre>
                            </li>
                        </ul>
                        <a name="isFlipV--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isFlipV</h4>
                                <pre>public&nbsp;boolean&nbsp;isFlipV()</pre>
                                <div class="block">Gets the value of the flipV property.</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>possible object is
                                        <code>Boolean</code></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setFlipV-boolean-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setFlipV</h4>
                                <pre>public&nbsp;void&nbsp;setFlipV(boolean&nbsp;value)</pre>
                                <div class="block">Sets the value of the flipV property.</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>value</code> - allowed object is
                                        <code>Boolean</code></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="isSetFlipV--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isSetFlipV</h4>
                                <pre>public&nbsp;boolean&nbsp;isSetFlipV()</pre>
                            </li>
                        </ul>
                        <a name="unsetFlipV--">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>unsetFlipV</h4>
                                <pre>public&nbsp;void&nbsp;unsetFlipV()</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/CTGroupTransform2D.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../../org/apache/poi/sl/draw/binding/CTGrayscaleTransform.html"
               title="class in org.apache.poi.sl.draw.binding"><span class="typeNameLink">Prev&nbsp;Class</span></a>
        </li>
        <li><a href="../../../../../../org/apache/poi/sl/draw/binding/CTHslColor.html"
               title="class in org.apache.poi.sl.draw.binding"><span class="typeNameLink">Next&nbsp;Class</span></a>
        </li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/sl/draw/binding/CTGroupTransform2D.html" target="_top">Frames</a>
        </li>
        <li><a href="CTGroupTransform2D.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
